@charset 'utf-8';

/* min-width: 1028px; */

#contentsArea {
  clear: both;
	overflow-x: initial;
}

.wrap {
	box-sizing: border-box;
	/*font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*/
	font-family: '游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	color: #222;
}

.wrap *,
.wrap *:before,
.wrap *:after {
	box-sizing: inherit;
}

.wrap header,
.wrap section,
.wrap footer,
.wrap h1,
.wrap h2,
.wrap h3,
.wrap h4,
.wrap h5,
.wrap p {
	font-size: 1em;
	font-family: inherit;
	color: inherit;
	margin: 0;
	padding: 0;
	line-height: inherit;
	letter-spacing: normal;
}

.wrap img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	width: 100%;
}

.wrap a {
	color: inherit;
}

.wrap > .contents-wrap {
	margin: 0 auto 2em;
	max-width: 1400px;
}

.wrap .newlife-checklist {
  background: url(../newlife_checklist_index_img/bg__pc.png) no-repeat center top / 1400px auto;
  padding-top: 1.8125em;
}

.wrap .newlife-checklist-inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 748px;
}

.wrap .--serif {
	font-family: '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', 'MS P明朝', 'MS PMincho', serif;
}

.wrap .--imgTxt {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media only screen and (min-width: 768px) {
  .wrap > .contents-wrap {
    min-width: 1028px;
  }
}

@media only screen and (max-width: 767px) {
	.wrap {
		font-size: 4.26666667vw;
	}

	.wrap .only-pc {
		display: none;
	}

  .wrap .newlife-checklist {
    background-image: url(../newlife_checklist_index_img/bg__sp.png);
    background-size: 100% auto;
    padding: 1em 1em 0;
  }
}

@media only screen and (min-width: 768px) {
	.wrap .only-sp {
		display: none;
	}
}

.wrap .newlife-checklist-link1 {
  text-align: right;
  font-size: 0.75em;
  margin-bottom: 0.75em;
}

.wrap .newlife-checklist-link1 a {
  text-decoration: underline;
}

.wrap .newlife-checklist-link1 a:hover {
  text-decoration: none;
}

.wrap .newlife-checklist-link1 a::after {
  content: '';
  display: inline-block;
  aspect-ratio: 6 / 11;
  width: 0.5em;
  background: url(../newlife_checklist_index_img/arrow_01.png) no-repeat center / contain;
  margin-left: 0.5em;
  vertical-align: middle;
}

.wrap .newlife-checklist-ttl01 {
  text-align: center;
  font-weight: bold;
  font-family: '游ゴシック体', YuGothic, '游ゴシック', 'Yu Gothic', '游ゴシック', 'Yu Gothic', sans-serif;
  font-size: 2.1875em;
  letter-spacing: 0.05em;
  margin-bottom: 1em;
  line-height: 1.28571429;
}

.wrap .newlife-checklist-ttl01::before {
  content: '';
  display: block;
  aspect-ratio: 134 / 71;
  width: 2.51428571em;
  margin: 0 auto 0.5em;
  background: url(../newlife_checklist_index_img/ttl_decor01.png) no-repeat center / contain;
}

@media only screen and (max-width: 767px) {
  .wrap .newlife-checklist-link1 a::after {
    content: '';
    display: inline-block;
    aspect-ratio: 6 / 11;
    width: 0.5em;
    background: url(../newlife_checklist_index_img/arrow_01.png) no-repeat center / contain;
    margin-left: 0.5em;
    vertical-align: middle;
  }

  .wrap .newlife-checklist-ttl01 {
    font-size: 1.625em;
    margin-bottom: 1.23076923em;
  }
}

.wrap .newlife-checklist-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 3.125em;
  grid-row-gap: 3.125em;
}

.wrap .newlife-checklist-grid__ttl {
  text-align: center;
  line-height: 1;
  font-size: 1.125em;
  font-weight: bold;
  font-family: '游ゴシック体', YuGothic, '游ゴシック', 'Yu Gothic', '游ゴシック', 'Yu Gothic', sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2em;
  background-color: #FFF974;
}

.wrap .newlife-checklist-grid__list > li {
  border-bottom: 1px solid #C9C9C9;
  padding: 0 0 0 0.8125em;
  display: flex;
  align-items: center;
  column-gap: 0.4375em;
}

.wrap .newlife-checklist-grid__checkbox {
  flex-shrink: 0;
  aspect-ratio: 1 / 1;
  width: 0.8125em;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

.wrap .newlife-checklist-grid__checkbox input {
  opacity: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  padding: 0;
  margin: 0;
  appearance: none;
}

.wrap .newlife-checklist-grid__checkbox-control {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../newlife_checklist_index_img/check_01.png) no-repeat center / contain;
}

.wrap .newlife-checklist-grid__checkbox input:checked + .newlife-checklist-grid__checkbox-control {
  background-image: url(../newlife_checklist_index_img/check_02.png);
}

.wrap .newlife-checklist-grid__txt {
  font-size: 0.875em;
  padding: 1em 2em 1em 0;
  flex-grow: 1;
}

.wrap a.newlife-checklist-grid__txt {
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  background: url(../newlife_checklist_index_img/arrow_02.png) no-repeat right 0.85714286em center / 0.5em auto;
  display: block;
}

.wrap a.newlife-checklist-grid__txt:hover {
  opacity: 0.7;
}

.wrap .newlife-checklist-bnr {
  max-width: 970px;
  width: calc(100% - 3.375em);
  margin: 3em auto 0;
}

.wrap .newlife-checklist-bnr > li {
  line-height: 1;
  margin-bottom: 1.25em;
}

.wrap .newlife-checklist-bnr > li:last-child {
  margin-bottom: 0;
}

.wrap .newlife-checklist-bnr a {
  display: block;
  transition: opacity 0.2s ease-out;
}

.wrap .newlife-checklist-bnr a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .newlife-checklist-grid {
    display: block;
  }

  .wrap .newlife-checklist-grid__item {
    margin-bottom: 2.6875em;
  }

  .wrap .newlife-checklist-grid__item:last-child {
    margin-bottom: 0;
  }

  .wrap .newlife-checklist-bnr {
    max-width: 20em;
    width: 100%;
  }
}
